@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
  font-family: "Poppins", serif;
  color: #111111;
}

.navbar-brand img.logo {
    width: 135px;
    margin-top: 3px;
}

.menu-left-home li > a {
	font-size: 17px !important;
}

.bi-patch-check-fill::before {
    content: url("https://fanbys.com/public/img/verified.svg") !important;
    width: 1.4rem;
    height: 1.4rem;
    vertical-align: sub;
    display: inline-block;
}

.card .bi-patch-check-fill::before {
    vertical-align: bottom;
}

#containerWrapCreators .card .bi-patch-check-fill::before {
  vertical-align: top;
}

.fa-award::before {
    content: url("https://fanbys.com/public/img/award.svg") !important;
    width: 1.4rem;
    height: 1.4rem;
    vertical-align: sub;
    display: inline-block;
}

.advertising {
    line-height: 1.3em;
}

.advertising .ad-link {
    position: absolute;
    bottom: 11px;
    z-index: 9;
    width: auto !important;
}

.btn-category {
    border-radius: .25rem !important;
}

.mr-2,
.mx-2 {
    margin-right: .2rem !important;
}

.btn-sm,
.btn-group-sm > .btn {
    padding: .50rem 1.5rem !important;
}

main h2.mb-0 img.rounded {
    width: 1.1em;
}

.ico-no-result::before {
    /*content: url("https://fanbys.com/public/img/no-creator.svg") !important;
    width: 50%;
    height: 50%;
    vertical-align: sub;
    display: inline-block;*/
}

#maximum {
	margin-right: 5px;
}

.alert-primary {
    color: #111111;
    border-color: #1AEF3E;
    background-color: #1AEF3E;
}

.bg-primary {
	color: #111111 !important;
    background-color: #1AEF3E !important;
}

.storiesWrapper {
	padding: 0 !important;
	margin: 0 -6px;
}

.beta {
	padding: 0 10px;
    border-radius: 10px;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 15px;
    vertical-align: middle;
    text-transform: uppercase;
}

.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
	vertical-align: middle !important;
}

/* Para evitar clic derecho sobre contenido bloqueado */
.locked-overlay {
    background-color: rgba(255,255,255,0.7);
    filter: blur(8px);
    -webkit-filter: blur(8px);
    position: absolute;
    top: 0; left: 0;
    right: 0; bottom: 0;
    -webkit-user-drag: none;
    oncontextmenu: return false;
    pointer-events: none;
    user-select: none;
    cursor: not-allowed;
}

#subscriptionForm .modal-dialog {
	max-width: 500px !important;
}

.user-online-profile::before {
  background: #1AEF3E !important;
}

.packs .rounded {
    background-color: #f9f9f9;
}


/********************/
/* fanbys_dark_mode */
/********************/
.fanbys_dark_mode .navbar_background_color {
}

/*********************/
/* fanbys_light_mode */
/*********************/
.fanbys_light_mode .navbar_background_color {
    background-color: #111111 !important;
}

.fanbys_light_mode nav a.nav-link:not(.btn) {
    color: #ffffff !important;
}

.fanbys_light_mode nav .btn-primary {
    background-color: #1AEF3E;
    border-color: #1AEF3E;
    color: #111111;
    font-weight: 500;
}

.menu-left-home li > a {
    color: #111111;
}

.fanbys_light_mode .menu-left-home li > a.active {
    background-color: #111111;
    color: #ffffff;
    border-radius: 7px;
}

.fanbys_light_mode .menu-left-home li > a:hover {
    background-color: #f2f2f2;
    color: #111;
    border-radius: 7px;
}